Description

In C++11 there is possibility that template arguments have got infinit arguments via Variadic template - 

https://en.wikipedia.org/wiki/Variadic_template. I think it would be nice addition if we have Tuple that supports that concept.

History

#1 - 01/28/2016 01:54 PM - Miroslav Fidler

- Target version changed from Release 2017.1 to Release 2017.1 - NTH

#2 - 05/03/2016 07:40 PM - Zbigniew Rebacz

- Status changed from New to Ready for QA

- Assignee set to Miroslav Fidler

- Target version changed from Release 2017.1 - NTH to Release 2017.1

I think it is implemented - can you approved?

#3 - 05/30/2016 08:45 PM - Zbigniew Rebacz

- Status changed from Ready for QA to Approved

- Assignee changed from Miroslav Fidler to Zbigniew Rebacz
